﻿.bodyStyle1 {
	font-family: "Lucida Sans Unicode";
	color: #FDFFD9;
	font-size: 0.9em;
	text-indent: inherit;
}
.menuStyle {
	border-style: none;
	border-color: #CCCCCC;
	font-family: "Lucida Console";
	font-size: medium;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #808080;
	visibility: visible;
	border-collapse: inherit;
	display: table;
}
.style1 {
	border: 1px solid #CCCCCC;
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #808080;
	visibility: visible;
	border-collapse: collapse;
	display: table;
}
.style3 {
	border: 1px solid #CCCCCC;
}
.listStyle1 {
	list-style-type: disc;
	list-style-position: outside;
	list-style: disc inside;
	color: #FDFFD9;
	float: left;
	padding: 4;
	margin: 4;
}

h1 {
	font-family: "Lucida Sans Unicode";
	font-size: x-large;
	font-weight: bold;
	color: #C0C0C0;
	text-align: center;
}
h2 {
	font-family: "Lucida Sans Unicode";
	font-size: large;
	color: #CCCCCC;
	font-weight: bold;
	text-align: center;
}
h3 {
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	color: #CCCCCC;
	font-weight: bold;
	text-align: center;
}
.Menu_style {
	border-style: solid;
	border-width: 2px 10px 10px 2px;
	border-color: #666666;
	font-family: "Lucida Sans Unicode";
	font-size: smaller;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #808080;
	visibility: visible;
	border-collapse: collapse;
	display: table;
}
.construction {
	font-family: Stencil;
	color: #FFFF99;
	font-size: large;
	font-weight: normal;
	text-align: center;
}
.legal_notice_style {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	color: #CCCCCC;
	text-align: center;
	vertical-align: baseline;
	clip: rect(auto, auto, auto, auto);
}
a:link{
	color: #FFFF99;
	text-decoration: underline;
}
.linkStyle {
	font-family: "Lucida Sans Unicode";
	color: #FFFF99;
	text-decoration: underline;
	font-size: medium;
}
.CaptionStyle {
	font-family: "Lucida Sans Unicode";
	font-size: 1em;
	color: #FFFFFF;
}
.boxtext {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	color: #FFFFFF;
	font-weight: normal;
}
a.home {
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	color: #FFFF99;
	text-align: center;
	vertical-align: middle;
	text-decoration: underline;
	right: auto;
	bottom: auto;
}
a:visited {
	color: #FFFF99;
}
.PhotoBackgroundStyle {
	padding: 0px 4px 4px 0px;
	margin: 0px 4px 4px 0px;
	background-position: center center;
	font-family: "Lucida Sans Unicode";
	color: #FDFFD9;
	font-size: 14px;
	text-indent: inherit;
	background-repeat: no-repeat;
}
.bodyStyle1small {
	font-family: "Lucida Sans Unicode";
	color: #FDFFD9;
	font-size: small;
	text-indent: inherit;
}
